<?php

namespace Database\Seeders;

use App\Models\Category;
use Illuminate\Database\Seeder;

class CategorySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Category::truncate();
        $services = [
            [
                'name' => 'Scented Candles',
                'slug' => 'scented-candles'
            ],
            [
                'name' => 'Candle Jars',
                'slug' => 'candle-jars'
            ],

        ];
        foreach ($services as $serviceData) {
            Category::create([
                'name' => $serviceData['name'],
                'slug' => $serviceData['slug'],
            ]);

        }
    }
}
